Subject: Problem with IRC

From: Tatus <[email-masked]>
Date: Sun, 13 Feb 2000 13:20:38 +0100 (CET)

Dear CCL'ers
I've got problem with interpretation of my calculation with
IRC-path. For one of my compounds I've done vibrational-
analysis for one Cs-symmetrical geometry.
The negative vibration-mode points on C1-deformation - the
one that I would expect. To be sure I've submited it to
IRC calculaion. What I see is stange for me. The first point
on the path goes in "correct" direction but than the 2nd
comes back to starting point. This oscilation are contuinously
repeated and I'm still in starting point.
All calcualtion was done with Gaussian98.a7
Any sugestions ?

Thanks in advance

 Krzys Radacki
_______________-------------------------------------------
--------------- e-mail: [email-masked] ---
----------------------------------------------------------